Subject: Re: linux-next: Tree for Dec 14

From: Mark Brown <[email-masked]>
Date: Wed, 15 Dec 2021 18:06:03 +0000

On Wed, Dec 15, 2021 at 05:54:55PM +0200, Andy Shevchenko wrote:

Please note that due to people replying with random bug reports against
the actual code in -next replying to the -next message isn't a super
good way of getting my attention you can get lost in the noise.

> Thanks, I see tags now.

I fixed the bug with the script, it doesn't check for errors when
tagging unfortunately.

> The other issue I have noticed is that gpio-intel branches [1] are out of the
> merge. I haven't got any email about any issues with them.

> Do you have the latest and greatest list of repositories to merge?

You can see in the merge log that it's getting skipped due to an issue
with the previous tree (which also has a build failure causing me to
need to revert it) upsetting the script.